package com.jasamedika.medifirst2000.vo.custom;

public class BridgeKunjunganPasienVO {
	private String KLINIK;
	private int JKN;
	private int NONJKN;
	public String getKLINIK() {
		return KLINIK;
	}
	public void setKLINIK(String kLINIK) {
		KLINIK = kLINIK;
	}
	public int getJKN() {
		return JKN;
	}
	public void setJKN(int jKN) {
		JKN = jKN;
	}
	public int getNONJKN() {
		return NONJKN;
	}
	public void setNONJKN(int nONJKN) {
		NONJKN = nONJKN;
	}
}
